Debian Bug report logs - #362162
RM: tidev-modules -- RoQA, now part of linux-2.6

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Julien BLACHE <jblache@debian.org>

Date: Wed, 12 Apr 2006 15:48:23 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#362162; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien BLACHE <jblache@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien BLACHE <jblache@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: tidev-modules -- Sources for drivers for Texas Instruments calculators link cables
Date: Wed, 12 Apr 2006 17:27:48 +0200
Package: wnpp
Severity: normal

Hi,

I intend to orphan the tidev-modules package.

The package description is:
 This package will be useful to you if you own a Texas Instruments calculator
 and want to use one of the following link cables :
  o official "black cable" from Texas Instruments (BlackLink)
  o home-made serial link
  o home-made parallel cable
  o official GraphLink USB from Texas Instruments (SilverLink)
 .
 This package contains the sources of the drivers, which you need to compile
 before using it. Please read /usr/share/doc/tidev-source/README.Debian
 for more informations on how to achieve that.
 .
 You must have the parport driver built either in your kernel or as a
 module to use the tipar driver. You need a kernel with the USB core
 to use the tiglusb driver.
 .
 You'll also need a linking software such as TiLP to communicate with
 your calculator.

You will probably be interested in the related, also orphaned, packages:
 tilp, tiemu, skinedit, libtifiles0, libticables3, libticalcs4

JB.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Mohammed Adnène Trojette <adn@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Mohammed Adnène Trojette <adn@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#362162; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #14 received at 362162@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: debian-qa@lists.debian.org, 362162@bugs.debian.org, Moritz Muehlenhoff <jmm@debian.org>
Cc: Debian Bugs Control Bot <control@bugs.debian.org>
Subject: Re: Update on orphaned packages with very low popcon numbers
Date: Tue, 9 Jan 2007 11:21:24 +0100
tags 362162 moreinfo
thanks

On Sun, Jan 07, 2007 at 05:40:17PM +0100, Mohammed Adnène Trojette wrote:
> # Please remove tidev-modules
> reassign 362162 ftp.debian.org
> retitle 362162 RM: tidev-modules -- RoQA, now part of linux-2.6
> [...]
> On Sun, Jan 07, 2007, Moritz Muehlenhoff wrote:
> > Nathanael Nerode wrote:
> > > tidev-modules: 43 (9 votes)
> > 
> > This is now part of the linux-2.6 package.

But there are still two packages depending on it:
libticables3 and tilp. Both are orphaned.

Are those two packages still working correctly now? Shouldn't they be
updated to make use of linux-2.6? Removing tidev-modules now would break
those two packages.

--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Tags added: moreinfo Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#362162; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@fastmail.fm>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #21 received at 362162@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@fastmail.fm>
To: 362162@bugs.debian.org
Cc: control@bugs.debian.org
Subject: TI calculator link cable packages
Date: Mon, 26 Mar 2007 22:19:35 -0400
tags 362162 -moreinfo
thanks
>On Sun, Jan 07, 2007 at 05:40:17PM +0100, Mohammed Adnène Trojette wrote:
>> # Please remove tidev-modules
>> reassign 362162 ftp.debian.org
>> retitle 362162 RM: tidev-modules -- RoQA, now part of linux-2.6
>> [...]
>> On Sun, Jan 07, 2007, Moritz Muehlenhoff wrote:
>> > Nathanael Nerode wrote:
>> > > tidev-modules: 43 (9 votes)
>> > 
>> > This is now part of the linux-2.6 package.
>>But there are still two packages depending on it:
>>libticables3 and tilp. Both are orphaned.

The various TI packages only *SUGGESTS:* the modules package.  So there's no
package installation issue.  The modules themselves are now in the kernel, so the 
I would expect that they would continue to work.  Their package descriptions will 
be a little outdated, so I filed a wishlist bug.  This shouldn't be a problem.

It is of course possible that the 2.6 versions of the modules have changed 
incompatibly, but it doesn't look like it.  (I have no way of actually testing 
the packages without the hardware.)

-- 
Nathanael Nerode  <neroden@fastmail.fm>

"(Instead, we front-load the flamewars and grudges in
the interest of efficiency.)" --Steve Lanagasek,
http://lists.debian.org/debian-devel/2005/09/msg01056.html



Tags removed: moreinfo Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. (Tue, 27 Mar 2007 02:27:03 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Julien BLACHE <jblache@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 362162-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 362162-close@bugs.debian.org
Cc: tidev-modules@packages.debian.org, tidev-modules@packages.qa.debian.org
Subject: Bug#362162: fixed
Date: Tue, 12 Jun 2007 08:12:40 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

tidev-modules |      2.0.4 | source
tidev-modules-source |      2.0.4 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 362162@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 11 Jul 2007 07:59:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:35:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.